FormName=frmSettings_Channel_Setup
[panMain]
left=0
top=0
width=1024
height=742
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=736
classname=TImage

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=893
top=637
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=719
width=97
height=16
classname=TLabel

[lblTitle]
left=355
top=142
width=246
height=24
classname=TLabel

[imgSave]
left=237
top=516
width=100
height=100
classname=TImage

[lblSave]
left=235
top=598
width=102
height=16
classname=TLabel

[Label3]
left=27
top=190
width=79
height=16
classname=TLabel

[lblCurRoomValue]
left=240
top=190
width=79
height=16
classname=TLabel

[Label1]
left=27
top=270
width=51
height=16
classname=TLabel

[Label5]
left=27
top=318
width=61
height=16
classname=TLabel

[Label6]
left=331
top=318
width=62
height=16
classname=TLabel

[Label8]
left=531
top=318
width=52
height=16
classname=TLabel

[Label9]
left=715
top=318
width=66
height=16
classname=TLabel

[lblBrightness]
left=947
top=318
width=33
height=16
classname=TLabel

[Label11]
left=27
top=374
width=116
height=16
classname=TLabel

[Label12]
left=315
top=374
width=5
height=16
classname=TLabel

[Label13]
left=315
top=424
width=5
height=16
classname=TLabel

[Label14]
left=27
top=424
width=115
height=16
classname=TLabel

[Label16]
left=411
top=424
width=71
height=16
classname=TLabel

[Label2]
left=27
top=230
width=62
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[Label4]
left=259
top=398
width=25
height=16
classname=TLabel

[Label7]
left=347
top=398
width=21
height=16
classname=TLabel

[Label17]
left=259
top=446
width=25
height=16
classname=TLabel

[Label18]
left=347
top=446
width=21
height=16
classname=TLabel

[Label10]
left=411
top=376
width=71
height=16
classname=TLabel

[lblTotal]
left=355
top=568
width=68
height=16
classname=TLabel

[lblTotalValue]
left=475
top=568
width=7
height=16
classname=TLabel

[editLightRemark]
left=240
top=264
width=161
height=24
classname=TEdit

[editSubnetID]
left=240
top=312
width=57
height=24
classname=TEdit

[editDeviceID]
left=432
top=312
width=57
height=24
classname=TEdit

[editChns]
left=624
top=312
width=57
height=24
classname=TEdit

[sbarBrightness]
left=816
top=312
width=121
height=33
classname=TScrollBar

[chkCanDim]
left=240
top=480
width=97
height=17
classname=TCheckBox

[editOrderID]
left=240
top=224
width=57
height=24
classname=TEdit

[memo]
left=10
top=639
width=852
height=100
classname=TMemo

[speditMinuteOfOn]
left=240
top=370
width=57
height=24
classname=TEdit

[speditSecondOfOn]
left=336
top=370
width=57
height=24
classname=TEdit

[speditMinuteOfOff]
left=240
top=420
width=57
height=24
classname=TEdit

[speditSecondOfOff]
left=336
top=420
width=57
height=24
classname=TEdit

